﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,300,300italic);

/* ACCESSIBILITY CHANGES - 01/05/2020 
COLOUR - #347278 changed to #2A6165 (AAA Guidelines) - Grey'ish colour
COLOUR - #4a9097 changed to #2A6165
COLOUR - #002f87 changed to #004B93 (Brand Guide) - Primary Blue

*/


/* Temporary - CORONA VIRUS UPDATE */
#coronaUpdate {
    background-color: #004B93 !important;
    border-bottom: 1px solid white;
    text-align: center;
    padding: 10px;
    cursor: pointer;
}

    #coronaUpdate a:link,
    #coronaUpdate a:hover,
    #coronaUpdate a:active,
    #coronaUpdate a:visited {
        color: white;
        font-family: 'Segoe UI','Segoe',Tahoma,Helvetica,Arial,sans-serif;
        font-weight: 500;
    }

.mce-notification {
	display: none !important;
	visibility: hidden !important;
	position: absolute !important;
	left: -5000 !important;
}


.hideForDev {
    /*display:none !important;*/
}
/* xs */
@media (max-width: 767px) {
    /*.hideForDev {
				display:none !important;
			}*/
}


/* Override SharePoint Styles to make the site responsive */
/* Add link styling for all content editor web parts - support ticket 15241 */
.ms-rtestate-field a:link,
.ms-rtestate-field a:hover,
.ms-rtestate-field a:active,
.ms-rtestate-field a:visited {
    color: #224a97 !important;
    text-decoration: underline !important;
}
/* Also add underline and link colour for all links in the body area */
.uuk-page-content a:link,
.uuk-page-content a:hover,
.uuk-page-content a:active,
.uuk-page-content a:visited {
    text-decoration: underline;
}
h1 a:link, h2 a:link, h3 a:link, h4 a:link,
h1 a:active, h2 a:active, h3 a:active, h4 a:active,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
    text-decoration: none !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus {
	text-decoration: underline !important;
}


/*	.ms-rtestate-field a:hover {
		text-decoration: underline !important;
	}	
*/
/* Ensure title styles behave */
.ms-rtestate-field h1,
h1.ms-rteElement-H1,
.ms-rtestate-field h2,
h2.ms-rteElement-H2 {
    color: inherit;
    line-height: inherit;
}

/* Images in web parts */
.ms-WPBody img {
    max-width: 100% !important;
}
/* Add 100% width image class */
.ms-rteStyle-uuk100Image {
    -ms-name: "UUK 100% Width Image";
    width: 100% !important;
}

    .ms-rteStyle-uuk100Image img {
        width: 100% !important;
    }

/* Add Synopsis to SharePoint Stylesheet */
.ms-rteStyle-uukSynopsis {
    -ms-name: "UUK Synopsis";
    display: block;
    font-family: Roboto;
    font-size: 1.6em;
    font-weight: normal;
    margin: 28px 0 10px 0;
    padding: 0;
    color: #2A6165;
    line-height: 1.4em;
}

/* Override table headers to make them more prominent (this is the standard bootstrap look and feel, and add padding for sorting */
table.table > thead > tr > th {
    font-size: 1em !important;
    font-weight: bold !important;
    padding-right: 16px !important;
}

    table.table > thead > tr > th.header {
        background: url(../images/sort-arrows-both.png) #eee right center no-repeat;
        background-position: right 7px center;
        cursor: pointer;
    }

    table.table > thead > tr > th.headerSortDown {
        background: url(../images/sort-arrows-down.png) #eee right center no-repeat;
        background-position: right 7px center;
    }

    table.table > thead > tr > th.headerSortUp {
        background: url(../images/sort-arrows-up.png) #eee right center no-repeat;
        background-position: right 7px center;
    }

.uuk-tablesorter-filter-container {
    margin-bottom: 10px;
}

.uuk-tablesorter-filter-notfound {
    margin: 7px 0;
    font-size: 1.1em;
}
/* xs */
@media (max-width: 767px) {
    .uuk-tablesorter-filter-container label {
        min-width: 300px !important;
        display: block !important;
        margin-bottom: 7px !important;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .uuk-tablesorter-filter-container label {
        margin-bottom: 0 !important;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
    .uuk-tablesorter-filter-container label {
        margin-bottom: 0 !important;
    }
}
/* lg */
@media (min-width: 1200px) {
    .uuk-tablesorter-filter-container label {
        margin-bottom: 0 !important;
    }
}




/* Search results hover displays mobile version with normal styling - this resets it */
.ms-srch-hover-siteViewerContainer iframe {
    max-width: inherit;
}

/* Search */
.ms-srch-item-body {
    overflow: visible !important;
}

.ms-promlink-button-image img {
    max-width: none !important;
}

.ms-srch-item {
    width: auto !important;
}

#PagingImageLink {
}

.ms-promlink-button {
    width: 25px !important;
    height: 25px !important;
}

.ms-srch-hover-outerContainer {
    right: 0 !important;
    left: auto !important;
}

.ms-srch-item-path {
    width: auto !important;
}

/* xs */
@media (max-width: 767px) {
    .ms-srch-hover-outerContainer {
        display: none !important;
    }

    .ms-srch-ellipsis {
        white-space: normal !important;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}

/* Webpart zones are set to display table - this messes with image widths in IE and FireFox.  This overrides it */
.ms-webpart-zone,
.ms-webpart-chrome,
.ms-webpart-cell,
.ms-webpart-cell-vertical {
    display: block !important;
}
/* Webpart zones have 20px bottom margin.  This overrides it in certain columns (so responsive content still responds correctly). */
.uuk-zone-no-margin .ms-webpartzone-cell {
    margin-bottom: 0 !important;
}
/* Fix issues with web part properties editor */
#MSOTlPn_MainTD {
    position: relative !important;
    z-index: 1000 !important;
}

    #MSOTlPn_MainTD input[type=button],
    #MSOTlPn_MainTD input[type=reset],
    #MSOTlPn_MainTD input[type=submit],
    #MSOTlPn_MainTD button {
        min-width: 0em !important;
        padding: 5px 10px !important;
    }
/* Fix SharePoint images messed up by responsive styling */
.ms-cui-menu img {
    max-width: inherit !important;
}

.ms-cui-menu * {
    box-sizing: initial !important;
}
/* Style default web part headings */
.ms-webpart-chrome-title h2 {
    padding: 0;
    margin: 0 !important;
}

/* Ensure site body is responsive */
#contentBox {
    min-width: inherit !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* Ensure the site is tablet-friendly */
html {
    overflow: scroll !important;
}

body {
    overflow: visible !important;
}

#s4-workspace {
    height: auto !important;
    width: auto !important;
    overflow: visible !important;
}


/* Style basic HTML controls */
a:link,
a:active,
a:visited {
    color: #004B93;
    text-decoration: none;
}

a:hover,
a:active {
    color: #004B93;
    text-decoration: underline;
}

h1 {
    font-family: Roboto;
    font-size: 2.5em;
    font-weight: normal;
    line-height: 1.3em !important;
    margin: 0 0 7px 0;
    padding: 0;
    color: #333 !important;
}

h2 {
    font-family: Roboto;
    font-size: 1.6em; /* was 2.5em */
    font-weight: normal;
    line-height: 1.3em !important;
    margin: 0 0 7px 0;
    padding: 0;
    color: #333 !important;
}

h3 {
    font-family: Roboto;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.3em !important;
    margin: 0 0 7px 0;
    padding: 0;
    color: #2A6165 !important;
}

h4 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.3em !important;
    margin: 0 0 7px 0;
    padding: 0;
    color: #004B93 !important;
}

iframe {
    max-width: 100%;
    padding: 0 !important;
    margin: 0 !important;
}

nobr {
    white-space: normal !important;
}

/* Images */
.uuk-page-content img,
.uuk-edit-properties img {
    max-width: 100%;
    height: auto !important;
}

.uuk-edit-properties .panel-heading {
    cursor: pointer;
}
/* Orange Dividers */
.uuk-divider-hashed {
    background: url("../images/divider-hashed-orange.png") transparent top left repeat;
    min-height: 7px;
    font-size: 0em; /* SharePoint adds a non-breaking space - should this be used in page content */
}

.uuk-divider-solid {
    background-color: #f4c224;
    min-height: 4px;
}

.uuk-divider-white-hashed {
    background: url("../images/divider-hashed-white.png") transparent top left repeat;
    min-height: 7px;
    font-size: 0em; /* SharePoint adds a non-breaking space - should this be used in page content */
}



/* Reusable Elements */
.back-white-trans {
    /* background-color: rgba(255, 255, 255, 0.8); */
}

.back-black-trans {
    background-color: rgba(0, 0, 0, 0.8);
}









/* SharePoint-Specific Styles
	/* Webpart Titles */
h2.ms-webpart-titleText {
    font-size: 16pt;
    margin: 4px 0 14px 0;
}

.ms-webpart-titleText span {
    color: #333;
    font-family: Roboto, Arial, sans-serif;
}

.ms-webpart-chrome-title {
    margin: 0 !important;
}
/* Style OoB Web Parts in the sidebar with a grey background */
.uuk-sidebar .ms-webpart-chrome {
    position: relative;
    margin: 0;
    display: block;
}

/* Fix Ribbon (broken due to bootstrap */
#ms-designer-ribbon * {
    box-sizing: content-box !important;
}

.ms-core-suiteLink a {
    color: #fff;
}
/* Fix Webpart titles and other spacing issues (in ribbon, etc.) */
.ms-webpart-chrome-title *,
#suiteBar, #suiteBar *,
#s4-ribbonrow, #s4-ribbonrow *,
.ms-ToolPaneOuter * {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
/* Ensure dropdown arrow is visible on webpart title */
.ms-webpart-menuArrowSpan img {
    max-width: none !important;
}
/* Fix spacing on web part properties window */
.ms-TPBorder {
    width: 100%;
}

/* Remove erroneous space after the footer */
#s4-bodyContainer {
    padding-bottom: 0 !important;
}
/* Editing Styles */
.uuk-edit-properties {
    border: 2px dotted #333;
    padding: 10px;
    background-color: #eee;
}

    .uuk-edit-properties .ms-formfieldlabel,
    .uuk-edit-properties .ms-formfieldvaluecontainer {
        background-color: #fff;
        border: none !important;
    }

/* Breadcrumb */
.uuk-breadcrumb-separator {
    font-size: 1em;
    color: #555;
    padding: 0 2px;
}

#uukBreadcrumb {
    margin: 12px 0 0 14px;
    font-size: 0.9em;
}

/* Header Containers */
#uukHeader {
    background-color: #dfefef; /* was #d2e4e6 */
    padding: 30px 0 0 0;
}

#uukHeaderLogo {
    padding: 0 0 30px 10px;
}

#uukHeaderLinks {
    text-align: right;
    font-size: 1em;
    margin: 0.4em 0 1em 0;
    width: 100%;
}

    #uukHeaderLinks a:link,
    #uukHeaderLinks a:active,
    #uukHeaderLinks a:visited {
        color: #004B93;
        text-decoration: none;
        display: inline-block;
        padding: 1em 0 1em 1em;
    }

    #uukHeaderLinks a:hover {
        color: #004B93;
        text-decoration: underline;
    }

    #uukHeaderLinks span {
        display: inline-block;
        padding: 1em 0 1em 1em;
    }

#uukHeaderHeadline {
    text-align: right;
    bottom: 0;
    font-family: Roboto;
    font-size: 2em;
    color: #2A6165;
}

/* xs */
@media (max-width: 767px) {
    #uukHeader {
        padding: 10px 0 0 0;
    }

    #uukHeaderLogo {
        padding: 0;
        margin: 7px 0;
    }

    #uukHeaderLinks {
        padding: 0;
        text-align: center;
    }

        #uukHeaderLinks a:link,
        #uukHeaderLinks a:active,
        #uukHeaderLinks a:visited,
        #uukHeaderLinks a:hover,
        #uukHeaderLinks span {
            padding: 4px 7px;
            font-size: 0.9em;
        }

    #uukHeaderHeadline {
        display: none;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    #uukHeader {
        padding: 10px 0 0 0;
    }

    #uukHeaderLogo {
        padding: 0 0 10px 0;
    }

    #uukHeaderLinks {
        margin: 0 0 0.3em;
    }

        #uukHeaderLinks a {
            padding: 0.3em 0 0.3em 0.3em;
        }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}








/* Top Navigation */
.navbar {
    background-color: #2A6165;
    border-radius: 0px;
    border: 0px solid transparent;
    margin: 0;
    padding: 0;
    min-height: 30px;
}

    .navbar li {
        list-style: none !important;
    }

.navbar-collapse {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

ul.dynamic {
    padding: 0 !important;
    min-width: 200px;
    margin-top: 5px;
    width: auto !important;
    /*left: inherit !important*/
}
/* Hover backgrounds */
li.hover > a > .additional-background {
    background-color: #000;
}
/*** Top Navigaion Menu Items container DIV ***/
.ms-core-listMenu-horizontalBox .ms-core-listMenu-root,
.ms-core-listMenu-horizontalBox .static {
    padding: 0;
    margin: 0;
}
/*** Menu item text container ***/
span.additional-background.ms-navedit-flyoutArrow {
}

/*** Top Navigaion Static Menu Item Links  ***/
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    color: #fff;
    padding: 10px 15px;
    border: none !important; /* Remove transparent border set by core */
    border-right: 1px solid #dfefef !important; /* was #d2e4e6 */
    background-color: #2A6165;
}
    /* Top Navigation static Menu Item Links Hover Style  */
    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
        /*background-color: transparent;*/
        color: #fff;
    }
/*** Top Navigaion Static Menu Selected ***/
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-selected {
    /*margin-top: -7px !important;*/
}

.ms-core-listMenu-horizontalBox li.selected > a,
.ms-core-listMenu-horizontalBox li.selected > a span,
.ms-core-listMenu-horizontalBox li.selected.hover > a span {
    color: #333;
    background-color: #fff !important;
    /*font-weight: bold;*/
}
/* Hide all dropdowns */
.ms-core-listMenu-horizontalBox ul li ul li ul li ul {
    /*display: none;*/
}
/* Hide Children */
.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    background: none !important;
    padding: 0;
}
/* All Dynamic styles (hidden child items) */
ul.dynamic {
    /*border-bottom: 1px solid #eee !important;*/
    padding: 4px;
}

li.dynamic:hover {
    /*background-color: #eee;*/
}
/* hover links */
/* Sub menu items with dropdowns */
.ms-core-listMenu-horizontalBox ul li ul li ul li:hover {
    background-color: #efefef;
}

.ms-core-listMenu-horizontalBox ul li ul li ul li a:hover span {
    color: #000;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0;
}
/***  Sub-Menu Items (HyperLinks) Style ***/
ul.dynamic .ms-core-listMenu-item {
    padding: 5px;
}
    /*** Sub-Menu Items (HyperLinks) Hover Style ***/
    ul.dynamic .ms-core-listMenu-item:hover {
    }

.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
    color: #333;
}
/** Hide "Edit Links" ***/
.ms-listMenu-editLink {
    display: none !important;
}
/* The Hamburger */
/* Style lines white */
.navbar-header {
    display: none;
}

/* xs */
@media (max-width: 767px) {
    #navigation .container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    /* Make items 100% wide on mobile */
    .ms-core-listMenu-horizontalBox {
        display: block;
    }
    /* The Hamburger */
    .navbar-header {
        display: block;
    }
    /* Style lines white */
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    /* Override generic style */
    .navbar-toggle {
        position: relative;
        display: block;
        background-color: #37717c;
        border: 1px solid #74a2a2 !important;
        border-radius: 0 !important;
        min-width: inherit;
    }
        /* Navbar Hamburger */
        .navbar-toggle .icon-bar {
            display: block;
            width: 23px;
            height: 3px;
            border-radius: 1px;
        }
    /* Remove perceived hover state */
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #37717c;
        border: 1px solid #74a2a2;
    }
    /* Force correct styling on mobile views */
    .container > .navbar-header,
    .container-fluid > .navbar-header,
    .container > .navbar-collapse,
    .container-fluid > .navbar-collapse {
        margin: 0 !important;
    }

    /*** Sub-Menu/Flyover/Dynamic Menu Container ***/
    /* Home link */
    .ms-core-listMenu-root > li > a {
        font-size: 1.2em;
    }

    .ms-core-listMenu-horizontalBox ul {
        display: block !important;
    }
    /* Level 1 */
    .ms-core-listMenu-horizontalBox > ul {
        padding-left: 0px !important;
        display: block;
        /*background-color: #333 !important;*/
    }

        /* Level 2 */
        .ms-core-listMenu-horizontalBox > ul > li > ul {
            padding-left: 0px !important;
            display: block;
            /*background-color: #555 !important;*/
        }

            .ms-core-listMenu-horizontalBox > ul > li > ul > li > a span {
                font-weight: normal;
                font-size: 1.2em;
                color: #efefef;
            }

            /* Level 3 */
            .ms-core-listMenu-horizontalBox > ul > li > ul > li > ul {
                padding-left: 10px !important;
                display: block;
                background-color: none !important;
            }

                .ms-core-listMenu-horizontalBox > ul > li > ul > li > ul > li > a > span {
                    font-weight: bold;
                    font-size: 1em;
                    color: #fff;
                }

                /* Level 4 */
                .ms-core-listMenu-horizontalBox > ul > li > ul > li > ul > li > ul {
                    padding-left: 10px !important;
                    display: block;
                }

    .ms-core-listMenu-horizontalBox ul {
        position: relative;
        top: 0;
        left: 0;
        background-color: transparent;
        border: none;
        box-shadow: none;
    }

        .ms-core-listMenu-horizontalBox ul.dynamic {
            position: relative !important;
            top: inherit !important;
            left: inherit !important;
            /*background-color: transparent;*/
            padding: 0px 0 5px 15px !important;
            margin: 0;
        }

    .ms-core-listMenu-horizontalBox li {
        display: block !important;
    }

    .ms-core-listMenu-horizontalBox .dynamic .dynamic-children.additional-background {
        /*background-image: none;*/
    }
    /* Sub menu items with dropdowns */
    .ms-core-listMenu-horizontalBox ul li ul li ul li:hover {
        background-color: transparent;
    }

    .ms-core-listMenu-horizontalBox ul li ul li ul li a:hover span {
        color: #000;
    }

    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    }
    /*** Top Navigaion Static Menu Item Links  ***/
    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
        color: #fff;
        padding: 7px 10px !important;
        display: block;
        border-right: none !important;
        /*border-left: 1px solid #ddd !important;*/
    }

    .ms-core-listMenu-horizontalBox ul li,
    .ms-core-listMenu-horizontalBox ul li.hover {
    }

    .ms-core-listMenu-horizontalBox ul.static .hover span {
        color: #fff;
    }

    .ms-core-listMenu-horizontalBox ul.static .selected .hover span {
        color: #fff;
    }

    .ms-core-listMenu-item,
    .ms-core-listMenu-item:link,
    .ms-core-listMenu-item:hover,
    .ms-core-listMenu-item:active,
    .ms-core-listMenu-item:visited,
    .ms-tv-item:link,
    .ms-tv-item:hover,
    .ms-tv-item:active,
    .ms-tv-item:visited,
    .ms-tv-header:link,
    .ms-tv-header:hover,
    .ms-tv-header:active,
    .ms-tv-header:visited {
        color: #fff;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    /*** Top Navigaion Static Menu Item Links  ***/
    .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
        padding: 8px 8px;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}


/* Search */
/* Container Styles */
#SearchBox {
    padding: 0px;
    background-color: none;
    border: none !important;
    margin: 5px 0;
    width: 300px;
    float: right;
}
/* Overrides */
.ms-mpSearchBox {
    width: auto;
}

.ms-srch-sb {
    display: block;
    background-color: #fff;
}

#searchInputBox {
    float: none;
}
#searchInputBox:focus {

}

    #searchInputBox input[type=password]:hover, input[type=text]:hover, input[type=file]:hover, textarea:hover, .sp-peoplepicker-topLevel:hover, .ms-inputBox:hover {
        border: 1px solid #777;
    }

    #searchInputBox input:focus {
    	border: 2px solid #000;
    }
    .ms-srch-sb-border:hover {
        outline: none !important;
        /*border: 1px solid #777 !important;*/
    }

.ms-srch-sb-borderFocused {
    border: 1px solid #ababab;
}

#searchInputBox input {
    border: transparent;
    width: 88%;
    padding: 5px 3%;
    margin: 0;
    font-size: 1.1em;
    height: 30px;
}

.ms-srch-sb-border {
    /*border: none;*/
}
/* The submit button */
.ms-srch-sb > .ms-srch-sb-searchLink {
    background: url("../images/icon_search.png") #f7941e center center no-repeat;
    height: 30px !important;
    width: 12% !important;
    padding: 0 !important;
    margin: 0 !important;
    float: right;
}

.ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover {
    background: url("../images/icon_search.png") #f7941e center center no-repeat;
}

.ms-srch-sb-searchLink img {
    display: none;
}

/* Hide the dropdown */
.ms-srch-sb-navLink {
    display: none;
}

/* xs */
@media (max-width: 767px) {
    #SearchBox {
        padding: 15px;
        /*background-color: #2A6165;*/
        border: none;
        margin: 0;
        width: auto;
        float: none;
    }

    .ms-srch-sb-border {
        border: 1px solid #ddd;
    }

    .uuk-search-bg {
        /*background-color: #2A6165;*/
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}


/* Events */
.uuk-events-address pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-family: sans-serif;
}

.uuk-event-date {
    margin: 0 0 10px 0;
    font-weight: bold;
    color: #222;
    font-size: 1.2em;
}

.uuk-events-photo {
    margin: 0 0 10px 0;
}

.uuk-events-booknow-button a:link,
.uuk-events-booknow-button a:active,
.uuk-events-booknow-button a:hover,
.uuk-events-booknow-button a:visited {
    display: inline-block;
    padding: 7px 20px;
    margin: 15px 0;
    border-radius: 5px;
    background-color: #2A6165;
    color: #fff;
    text-decoration: none;
}

.uuk-events-booknow-button a:hover {
    background-color: #448288;
}
/* Maps */
.uuk-google-map {
}

    .uuk-google-map iframe {
        height: 300px;
        width: 100%;
    }




/* Global Styles */
.align-left {
    text-align: left;
}

.align-center {
    text-align: center !important;
}

.align-right {
    text-align: right;
}





/* Sidebar */
.uuk-sidebar-grey {
    background-color: #e2f4f6;
    padding: 7px;
}




/* Page Styles */
.uuk-data-title {
    font-weight: bold;
}

.uuk-person-image {
    margin: 0 0 10px 0;
}

.uuk-person-summary {
    margin: 20px 0;
}

.uuk-person-position {
    font-style: italic;
}

.uuk-person-university {
}
/* Style the homepage H1 to be unobtrusive */
h1.uuk-home {
    font-size: 16pt;
    text-align: center;
    margin: 30px 0 40px 0 !important;
    line-height: 1.4em;
}

h2.uuk-home {
    font-size: 16pt;
    margin: 0 0 10px 0 !important;
}

@media (min-width: 767px) {
    .uuk-nobr {
        white-space: nowrap;
    }
}

/* Custom Styled Top Links (news & blog) */
.uuk-top-links {
    display: block;
    border-bottom: 2px solid #2A6165;
}

    .uuk-top-links a:link,
    .uuk-top-links a:hover,
    .uuk-top-links a:active,
    .uuk-top-links a:visited {
        display: inline-block;
        padding: 7px 10px;
        background-color: #ddd;
        margin: 0 3px 0 0;
    }

.uuk-top-links-current:link,
.uuk-top-links-current:hover,
.uuk-top-links-current:active,
.uuk-top-links-current:visited {
    background-color: #2A6165 !important;
    color: #fff;
}

/* Forms */
.uuk-forms-row {
    padding-bottom: 5px !important;
}

/* Login page */
.uuk-login-rememberme > input {
    margin: 0 6px 5px 0;
}

/* ShareThis */
.uuk-sharethis {
    margin-top: 10px;
    margin-bottom: 30px;
}

/* Footer*/
.uuk-footer {
    margin: 0;
    padding: 20px 0 30px 0;
    background-color: #f9f9f9; /* was #e8e9e9 */
    border-top: 10px solid #2a6165; /* was #6ab0b7 */
}

.uuk-footer-social-networking {
    margin: 0 0 20px 0;
}

    .uuk-footer-social-networking a {
        background-color: #2a6165; /* was #6ab0b7 */
        opacity: 1em;
        border-radius: 25px;
        padding: 5px;
        display: inline-block;
        -webkit-transition: background-color 0.3s linear, border-radius 0.3s;
        -moz-transition: background-color 0.3s linear, border-radius 0.3s;
        -o-transition: background-color 0.3s linear, border-radius 0.3s;
        -ms-transition: background-color 0.3s linear, border-radius 0.3s;
        transition: background-color 0.3s linear, border-radius 0.3s;
        margin: 0 3px;
    }

        .uuk-footer-social-networking a:hover {
            background-color: #4a9097;
            opacity: 1;
            border-radius: 10px;
            -webkit-transition: background-color 0.1s linear, border-radius 0.3s;
            -moz-transition: background-color 0.3s linear, border-radius 0.3s;
            -o-transition: background-color 0.3s linear, border-radius 0.3s;
            -ms-transition: background-color 0.3s linear, border-radius 0.3s;
            transition: background-color 0.3s linear, border-radius 0.3s;
        }

.uuk-footer-legal-links {
    font-family: Roboto;
}

    .uuk-footer-legal-links a:link,
    .uuk-footer-legal-links a:hover,
    .uuk-footer-legal-links a:active,
    .uuk-footer-legal-links a:visited {
        color: #333;
        text-decoration: underline;
        display: block;
        margin: 0 0 5px 0;
    }

.uuk-footer-logos {
    border: none;
}

    .uuk-footer-logos a {
        display: inline-block;
        margin: 0 10px;
    }

.uuk-footer-title {
    color: #333;
    margin: 0 0 30px 0;
}

    .uuk-footer-title a:link,
    .uuk-footer-title a:hover,
    .uuk-footer-title a:active,
    .uuk-footer-title a:visited {
        color: #333;
        font-family: Roboto;
        font-size: 1.5em;
    }

.uuk-footer-contact {
    color: #333;
    margin: 0 0 30px 0;
}

    .uuk-footer-contact a:link,
    .uuk-footer-contact a:hover,
    .uuk-footer-contact a:active,
    .uuk-footer-contact a:visited {
        color: #004B93;
        text-decoration: underline;
    }

.uuk-footer-registry {
    font-size: 0.9em;
    color: #333;
}


/* xs */
@media (max-width: 767px) {
    .uuk-footer-legal-links {
        margin: 0 0 20px 0;
    }

    .uuk-footer-title {
        margin: 0 0 20px 0;
    }

    .uuk-footer-logos a {
        margin: 0 10px 10px 10px;
    }

    .uuk-footer-logos {
        margin: 0 0 10px 0;
    }

    .uuk-footer-contact {
        margin: 0 0 20px 0;
    }

    .uuk-footer-social-networking a {
        margin: 0 3px 10px 3px;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}






/* Bootstrap mobile overrides */
@media (max-width: 768px) {
    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12 {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .row {
        margin-right: -5px !important;
        margin-left: -5px !important;
    }
}






/* Responsive Text Alignment ------------------------------------------------ */
/* https://github.com/twbs/bootstrap/issues/11292 --------------------------- */

.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: left;
}

.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center;
}

.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: right;
}

.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }

    .text-left-xs {
        text-align: left;
    }

    .text-center-xs {
        text-align: center;
    }

    .text-right-xs {
        text-align: right;
    }

    .text-justify-xs {
        text-align: justify;
    }

    .container-xs-nopad {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .xs-hide {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }

    .text-left-sm {
        text-align: left;
    }

    .text-center-sm {
        text-align: center;
    }

    .text-right-sm {
        text-align: right;
    }

    .text-justify-sm {
        text-align: justify;
    }

    .sm-hide {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }

    .text-left-md {
        text-align: left;
    }

    .text-center-md {
        text-align: center;
    }

    .text-right-md {
        text-align: right;
    }

    .text-justify-md {
        text-align: justify;
    }

    .md-hide {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }

    .text-left-lg {
        text-align: left;
    }

    .text-center-lg {
        text-align: center;
    }

    .text-right-lg {
        text-align: right;
    }

    .text-justify-lg {
        text-align: justify;
    }

    .lg-hide {
        display: none !important;
    }
}

/* Bootstrap overrides template */
/* xs */
@media (max-width: 767px) {
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
